Subject: [clue] Multiple Content Captures

From: Christian Groves <[email-masked]>
Date: Mon, 12 Aug 2013 12:21:43 +1000

Hello all,

I've now posted my draft regarding switched / composed captures.

http://datatracker.ietf.org/doc/draft-groves-clue-multi-content/

It's a discussion of the support of switching / composition in the 
current CLUE framework and highlights some of the issues.

The main proposal (along with some clarifications) is a new type of 
capture the "multiple content capture" (MCC). The MCC references other 
captures e.g. video, audio and indicates the capture is made up of 
multiple audio and video captures. It enables the source information 
regarding the captures to be maintained.

Regards, Christian